
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "32"; */
"32.title" = "Done";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"42.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "USA"; ObjectID = "44"; */
"44.title" = "USA";

/* Class = "NSMenuItem"; title = "Map 1"; ObjectID = "45"; */
"45.title" = "Map 1";

/* Class = "NSBox"; title = "Current Map"; ObjectID = "94"; */
"94.title" = "Current Map";
